# V1beta1TokenReviewStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**authenticated** | **bool** | Authenticated indicates that the token was associated with a known user. | [optional] 
**error** | **str** | Error indicates that the token couldn&#39;t be checked | [optional] 
**user** | [**V1beta1UserInfo**](V1beta1UserInfo.md) | User is the UserInfo associated with the provided token. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


